/*
Theme Name: Stumfki
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.4
Text Domain: stumfki
Domain Path: /languages
*/

.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
	box-shadow: none!important;
}
/*************** ADD CUSTOM CSS HERE.   ***************/

.sub-font {
	font-family: 'Manrope', sans-serif !important;
}

.rd-300 { 
	border-radius: 300px;
}

.rd-small { 
	border-radius: 7px;
}

.heading-big { 
	font-size: 55px;
}

.color-6 { 
	color: #68323F;
}

.color-7{
	color: #18564F;
}

.mb-55 { 
	margin-bottom: 55px;
}

.pb-31 { 
	padding-bottom: 31px !important;

}

.pb-50 { 
	padding-bottom: 50px !important;
}

.pb-111 { 
	padding-bottom: 111px !important;
}

.pt-74 { 
	padding-top: 74px !important;
}

.font-44 h2 { 
	font-size: 44px;
}

.small-text {
	font-size: 14px!important;
}

.bold {
	font-weight: 600!important;
}

.bold-xl {
	font-weight: 900!important;
}

.gap-20 { 
	gap: 20px;
}

.margin-top-70 { 
	margin-top: 70px;
}

.h-full {
	height: 100%;
}

.h-full-col .col-inner {
	height: 100%;
}


.btn-blue { 
	background-color: #269E9126;
	color: #18564F;
}

.btn-gray { 
	background-color: #21323614;
	color: #213236;
}

.min-height-300 div { 
	min-height: 300px;
	display: flex;
	flex-direction: column;
	justify-content: end;
}

.negative-margin div { 
	margin-top: -150px;
}

.za p{  
	font-size: 25px;
	margin-bottom: 11px;
}

.za h3{ 
	font-size: 36px;
	font-weight: 700;
}
.z-index-11 img{ 
	z-index: 11;
	position: relative;
}


.sticky-product-gallery .col-inner {
	position: -webkit-sticky;
	position: sticky;
	top: 100px;
}

@media (max-width: 549px) {
	.small-text {
		font-size: 13px!important;
	}

}

/*TOPBAR*/
#top-bar .custom.html_topbar_left{ 
	color: #68323F;
	font-weight: 800;
	font-size: 12px;
	line-height: 100%;
	text-align: center;
}

.top-bar-diamond{ 
	margin: 0 15px;
}

.header {
	box-shadow: 0px 4px 54.6px -16px #21323626;
}

.nav-dropdown {
	min-width: 400px;
}

/* FOOTER STYLES */

.footer-cf7 .form-flat input:not([type=submit]) {
	background: #FFF;
	margin-bottom: 1em!important;
}

.footer-cf7 input[type=submit] {
	border: none!important;
	padding: 0 28px;
	margin: 0;
}

.footer-cf7 .wpcf7-response-output{
	margin: 0 !important;
	margin-top: 15px !important;
	background: #FBCCD5 !important;
	border-color: #FBCCD5 !important;
	color: #68323F !important;
}

.footer-cf7 .wpcf7-spinner{
	display: none;
}

.footer-iconbox{ 
	font-size: 20px;
	font-weight: 700;
}

.footer-headline p{ 
	color: #213236;
	font-size: 18px;
	font-weight: 800;
	margin-bottom: 40px;
}

.form-info{ 
	margin-bottom: 25px !important;
	font-weight: 600;
}

.footer-btn{ 
	border-radius: 7px !important;
	background-color: #21323614 !important;
	color: #213236 !important;
	text-transform: none !important;
	height: 53px;
}

.wpcf7-form input.wpcf7-email{ 
	border-radius: 8px !important;
	height: unset;
	padding: 13px 21px;
}

#footer .width-auto{
	width: fit-content;
}

#footer .width-auto img{
	position: unset;
}

#footer .width-auto .img-inner{
	width: fit-content;
	padding: 0 !important;
}

#footer .follow-icons{
	width: 32px;
	height: auto;
}

#footer .footer-logo{
	max-width: 300px;
	width: 100%;
	height: auto;
}

/* Cart button menu */


.header .icon-menu {
	border: solid 1px #D9D9D9;
	border-radius: 50px;
	color: #000;

	width: 44px;
	height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.cart-item.has-icon a .header-cart-icon .cart-img-icon{
	max-width: 18px;
}


.product-small span.amount {
	color: var(--fs-color-secondary)!important;
}

.product-small del span.amount {
	color: #899699!important;
}

@media(max-width: 550px){
	.header .header-cart-icon {
		border: solid 1px #D9D9D9;
		border-radius: 50px;
		color: #000;

		height: 44px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 12px;
	}
}


.best-price-wrapper {
	margin-top: -20px!important;
    font-size: 12px;
}

/* Product block*/

.box-image img{ 
	border-radius: 15px;
}

.box-image img {
    max-height: 350px;
    object-fit: contain;
}

@media(min-width: 550px) {
	.box-image img {
		max-height: 200px;
		object-fit: contain;
		background: #FFF;
	}
}

.flickity-slider .badge-container{ 
	margin-left: 20px;
}

.single-product .ux-swatch--label {
	background-color: #F7F9FC;
	border-radius: 15px;
	padding: 0 16px;
	height: 29px;
	font-size: 14px;
	color: #000;
}

.variations .label label{
	font-family: Manrope;
	font-weight: 800;
	font-size: 14px;
	line-height: 155%;
	text-transform: uppercase;
	color: #454F51;
}

.box-text-products div.price-wrapper{ 
	display: flex;
	align-items: center;
	gap: 14px;
}

.box-text .price-wrapper{
	font-size: 14px;
}

.product-small .box-image {
	width: 100%;
}

.discount-badge { 
	background-color: #31B6A6;
	color: #fff;
	border-radius: 23px;
	padding: 0 10px;
	font-weight: 800;
}

/* Priljubljene kategorije row*/

.priljubljene-kategorije{ 
	margin-top: -175px;
	z-index: 111;
	position: relative;
	border-radius: 17px;
	background-color: #fff;
	padding: 20px;
	box-shadow: 0 4px 73.8px -31px #CBD4D7;
}

img.alignnone{ 
	margin: 0 40px;
	margin-bottom: 0 !important;
}

/*Left no padding section*/
.left-column{
	padding: 0;
}

.right-radius-img img{ 
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

/* PRODUCT PAGE STYLE */

div.vertical-thumbnails{ 
	text-align: center;
	background-color: #F8F8F8;
	border-radius: 20px;
}



.product-thumbnails img{ 
	max-width: 105px;
}

.product-thumbnails a{ 
	border-radius: 11px;
}

.small-columns-4 .flickity-slider>.col, .small-columns-4>.col{ 
	margin-left: auto;
	margin-right: auto;
	max-width: 100px !important;
}

.price-wrapper{ 
	display: flex;
	align-items: center;
	gap: 20px;
}

.product-page-price{ 
	margin-top: 15px;
	margin-bottom: 15px;
}

.yith-wcwl-add-to-wishlist {
	margin-top: 0px !important;
	flex: 0 0 auto !important;
}

.yith-wcwl-add-to-wishlist a {
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #D9D9D9;
	border-radius: 7px;
	height: 64px;
	width: 64px;
}

.yith-wcwl-add-to-wishlist a span,
.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse > span{
	display: none !important;
}

.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a{
	font-size: 0;
}

.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:after{
	content: '';
	background-image: url(assets/images/heart.svg);
	background-position: center;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

.yith-wcwl-add-button .add_to_wishlist svg.yith-wcwl-icon-svg, .yith-wcwl-add-button .add_to_wishlist img {
	margin-right: 0 !important; 
}

.yith-wcwl-add-button:not(.wishlist-popup .yith-wcwl-add-button) {
	display: block;
	margin-bottom: 0;
}

.yith-wcwl-wishlistaddedbrowse:not(.wishlist-popup .yith-wcwl-wishlistaddedbrowse) {
	display: block;
	margin-bottom: 0;
}

.product-main .product-info .alignnone{ 
	margin: 0 15px;
}

.product-summary .woocommerce-Price-currencySymbol{ 
	font-size: inherit;
}

.woocommerce-product-rating{ 
	display: flex;
}

.woocommerce-review-link{ 
	margin-left: 15px;
	text-decoration: underline;
}

.variations_form .ux-swatch.selected {
	box-shadow: none !important;
	background-color: #31B6A6;
	color: #fff;
}

.ux-swatch--label {
	font-weight: bold;
	min-height: unset;
	padding: 0 12px;
	height: 22px;
	font-size: 13px;
	background: #F0F1F2;
	border-radius: 12px;
}

.variations tbody tr{ 
	display: block;
	width: 100%;
}

.variations tr th.label{ 
	display: block;
	width: 100%;
}

.variations tbody th label{ 
	text-transform: uppercase;
}


div .single_add_to_cart_button{ 
	background-color: #32b6a6 !important;
	color: #FFF;
	border-radius: 7px;
	flex: 1;
	display: flex;
	line-height: 100%;
	height: 64px;
	justify-content: center;
	align-items: center;
	opacity: 1 !important;
}

table.variations .value {
	position: relative;
	bottom: 100%!important;
}

.ux-quantity {
	display: inline-flex;
	align-items: center;
	border: 1px solid #ccc;
	border-radius: 8px;
	overflow: hidden;
	height: 50px;
}

.ux-quantity input.input-text.qty {
	width: 60px;
	font-weight: 500;
	text-align: center;
	border: none;
	font-size: 16px;
	height: 100%;
	outline: none;
}

.qty-custom-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-left: 1px solid #ccc;
}

.ux-quantity__button {
	background-color: transparent;
	border: none;
	font-size: 18px;
	cursor: pointer;
	padding: 4px 10px;
	line-height: 1;
	color: #333;
	transition: background 0.2s ease;

}

.ux-quantity{ 
	height: 64px;
}

.ux-quantity__button:hover {
	background-color: #f0f0f0;
}

.product-short-description img.alignnone{ 
	margin-right: 15px;
	margin-left: 0;
}

button.single_add_to_cart_button:not(.loading)::after {
	content: "";
	display: inline-block;
	background-image: url('assets/images/add-to-cart-basket-white.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	margin-left: 13px;
	vertical-align: middle;
	flex-shrink: 0;
}


.product-breadcrumb-container{ 
	display: flex;
	align-items: center;
	font-size: 14px;
}

.breadcrumbs, 
.breadcrumbs a {
	font-size: 14px;
}

.ux-quantity .qty-custom-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 2px;
	border: none;
}

.ux-quantity .qty-custom-wrapper label {
	width: 15px;
	height: 15px;
	padding: 2.5px;
	margin: 0;
	cursor: pointer;
}

.ux-quantity__button--plus {
	background-image: url('https://finanit.loading.si/wp-content/themes/stumfki/assets/images/arrow-up.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.ux-quantity__button--minus{
	background-image: url('https://finanit.loading.si/wp-content/themes/stumfki/assets/images/arrow-down.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.woocommerce-loop-product__title {
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 15px!important;
}

.ux-swatches.ux-swatches-in-loop {
	margin-bottom: 40px;
}

.ux-swatch {
	background: #F0F1F2;
	border-radius: 50px;
	box-shadow: none!important;
}

.ux-swatches-in-loop .ux-swatch.selected,
.ux-swatch:hover {
	box-shadow: none!important;
	background-color: #31B6A6!important;
	color: #FFF!important;
}

.product-small .col-inner {
	border-radius: 15px;
	border: 1px solid #F1F1F1;
	padding: 20px;
	transition: box-shadow 0.3s ease-in;
	height: 100%;
}

.product-small:hover .col-inner {
	box-shadow: 0px 4px 54.6px -16px #21323626;
}

.product-small del span.amount {
	font-weight: 700!important;
	margin-right: 8px;
}

.product-small .custom-rating-icons{
	display: none;
}

.product-small .out-of-stock-label{
	pointer-events: none;
}

.slider-nav-reveal .flickity-prev-next-button, .slider-nav-reveal .flickity-prev-next-button:hover{
	box-shadow: none;
}

.row.h-full > .col.h-full .col-inner{
	height: 100%;
}

.flickity-slider > .product-small{
	min-height: 100%;
	display: flex;
}

.flickity-slider > .product-small > .col-inner{
	height: auto;
}

/**************** MOBILE ONLY *************************/
@media (max-width: 849px) {
	.product-short-description{ 
		line-height: 22px;
		font-size: 13px;
	}
	div .single_add_to_cart_button{ 
		min-width: auto;
	}

	.yith-wcwl-wishlistaddedbrowse .feedback{ 
		display: flex !important;
	}


	.product-small .col-inner {
		padding: 15px;
	}

}

@media only screen and (max-width: 549px) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.footer-headline p{
		margin-bottom: 30px;
	}

	#footer .follow-icons{
		width: 24px;
		height: auto;
		margin-bottom: 10px !important;
	}

	#footer .icon-center{
		padding: 12.5px 24px;
		background: #FBCCD57A;
		border-radius: 50px;
	}

	#footer .footer-logo{
		max-width: 170px;
		height: auto;
	}

	#footer .is-border{
		display: none;
	}

	#footer .footer-cf7 form{
		margin: 0;
	}

	#footer .footer-cf7 input[type="submit"]{
		margin: 0;
		color: #68323F !important;
		background: #EFC4CF !important;
	}

	#footer .col{
		padding-left: 40px;
		padding-right: 40px;
	}

	.ux-swatches.ux-swatches-in-loop{
		gap: 4px;
	}

	.ux-swatch--label {
		font-weight: bold;
		min-height: unset;
		padding: 0 10px;
		height: 18px;
		font-size: 11px;
		background: #F0F1F2;
		border-radius: 12px;
	}
	
	.box-text .price-wrapper{
		font-size: 16px;
	}
}




.max-w-800{
	max-width: 800px;
	margin: 0 auto;
}

.contact-form input[type="text"],
.contact-form input[type="tel"],
.contact-form input[type="email"],
.contact-form textarea{
    border-radius: 8px !important;
    height: unset;
    padding: 13px 21px;
	box-shadow: none;
}

.contact-form input[type="submit"]{
	margin: 0;
    background: #FFE3E9;
    color: #68323F;
    height: unset;
    border-radius: 7px;
    line-height: 45px;
    text-transform: uppercase;
}

.contact-form .wpcf7-spinner{
	display: none;
}

.wpcf7-form:has(.contact-form) .wpcf7-response-output {
    margin: 0 !important;
    margin-top: 15px !important;
    background: #FBCCD5 !important;
    border-color: #FBCCD5 !important;
    color: #68323F !important;
}

@media (min-width: 550px) {
	.contact-form .form-row-first {
		margin-right: 15px !important;
	}
	
	.contact-form .form-row-first,
	.contact-form .form-row-last {
		float: left !important;
		width: calc(50% - 15px / 2) !important;
	}
}